body {
    color: #5E5B36;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
}


body {
    background-attachment: scroll;
    background-color: #F8ECD8;
    background-image: url("Page-BgTexture.jpg");
    background-position: left top;
    background-repeat: repeat;
    margin: 0 auto;
    padding: 0;
}

.art-Sheet-body {
	background-color: #F8ECD8;
    margin: 0 auto;
    min-height: 31px;
    min-width: 31px;
    position: relative;
    width: 1000px;
    z-index: 0;
}

.art-Block-body {
	width: 200px;
    padding: 7px;
    position: relative;
    z-index: 1;
}

.art-Block2-body {
	width: 750px;
    padding-top: 7px;
    padding-right: 7px;
    position: relative;
    z-index: 1;
}


.art-BlockHeader {
    height: 30px;
    margin-bottom: 2px;
    padding: 0 8px;
    position: relative;
    z-index: 0;
}

.art-BlockHeader .l {
    left: 0;
    right: 5px;
}

.art-BlockHeader .l, .art-BlockHeader .r {
    background-image: url("BlockHeader.png");
    display: block;
    height: 30px;
    position: absolute;
    z-index: -1;
}

.art-BlockHeader .r {
    clip: rect(auto, auto, auto, 885px);
    right: 0;
    width: 890px;
}

.art-BlockHeader .l, .art-BlockHeader .r {
    background-image: url("BlockHeader.png");
    display: block;
    height: 30px;
    position: absolute;
    z-index: -1;
}

.art-header-tag-icon {
    background-image: url("BlockHeaderIcon.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    margin: 0 0 0 5px;
    min-height: 14px;
    padding: 0 0 0 14px;
}

.art-BlockHeader .t {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 15px;
    font-variant: small-caps;
    height: 30px;
    line-height: 30px;
    padding: 0 7px;
    white-space: nowrap;
}

.art-BlockContent {
    margin: 0 auto;
    min-height: 11px;
    min-width: 11px;
    position: relative;
    z-index: 0;
    color: #5E5B36;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
}

.art-BlockContent-body {
    color: #716E41;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}

.art-BlockContent-body {
    padding: 8px;
    position: relative;
    z-index: 1;
}

.art-BlockContent-tl {
    clip: rect(auto, 5px, 5px, auto);
    left: 0;
    top: 0;
}

.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl {
    background-image: url("BlockContent-s.png");
    height: 10px;
    width: 10px;
}

.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl, .art-BlockContent-tc, .art-BlockContent-bc, .art-BlockContent-cr, .art-BlockContent-cl {
    position: absolute;
    z-index: -1;
}

.art-BlockContent-tr {
    clip: rect(auto, auto, 5px, 5px);
    right: 0;
    top: 0;
}

.art-BlockContent-bl {
    bottom: 0;
    clip: rect(5px, 5px, auto, auto);
    left: 0;
}

.art-BlockContent-br {
    bottom: 0;
    clip: rect(5px, auto, auto, 5px);
    right: 0;
}

.art-BlockContent-tc {
    clip: rect(auto, auto, 5px, auto);
    top: 0;
}

.art-BlockContent-tc, .art-BlockContent-bc {
    background-image: url("BlockContent-h.png");
    height: 10px;
    left: 5px;
    right: 5px;
}

.art-BlockContent-bc {
    bottom: 0;
    clip: rect(5px, auto, auto, auto);
}

.art-BlockContent-cl {
    clip: rect(auto, 5px, auto, auto);
    left: 0;
}

.art-BlockContent-cr, .art-BlockContent-cl {
    background-image: url("BlockContent-v.png");
    bottom: 5px;
    top: 5px;
    width: 10px;
}

.art-BlockContent-cr {
    clip: rect(auto, auto, auto, 5px);
    right: 0;
}

.art-BlockContent-cc {
    background-color: #F7EAD4;
    bottom: 5px;
    left: 5px;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: -1;
}

.art-BlockContent-body ul {
    color: #2D2C1A;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul {
    list-style-type: none;
}

ol, ul {
    color: #474529;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    margin: 1em 0 1em 2em;
    padding: 0;
}

.art-BlockContent-body ul li {
    background-image: url("BlockContentBullets.png");
    background-repeat: no-repeat;
    line-height: 1.2em;
    margin: 0.5em 0;
    padding: 0 0 0 14px;
}

.art-contentLayout li {
    float: none;
}

.art-BlockContent-body li {
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}

li {
    margin: 0.2em 0;
    padding: 0;
}

.art-BlockContent-body a:link {
    color: #855D19;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}

a:link {
    color: #B47F22;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}

a {
    color: #B47F22;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}

.textareas {
	width: 100%;
    padding: 7px;
    position: relative;
    z-index: 1;
}

.apagina {
	font-size: 16px;
}

.fpagina {
	font-size: 20px;
}

.toplink{
	text-decoration: none;
	border: none;
}